Skip to main content
GET
获取应用参数

Authorizations

Authorization
string
header
required

API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。缺少或无效的 API Key 会返回 HTTP 401,错误码为 unauthorized

Response

应用参数信息。

opening_statement
string | null

开场白文本。

suggested_questions
string[]

建议问题列表。

suggested_questions_after_answer
object

回答后建议问题的配置。

speech_to_text
object

语音转文字功能配置。

text_to_speech
object

文字转语音功能配置。

retriever_resource
object

知识检索引用资源配置。

annotation_reply
object

标注回复功能配置。

more_like_this
object

更多类似推荐功能配置。

sensitive_word_avoidance
object

内容审核功能配置。

user_input_form
(Text Input · object | Paragraph · object | Select · object)[]

用户输入表单配置。

file_upload
object

文件上传配置。

system_parameters
object

系统级参数限制。

Last modified on July 9, 2026